<bugID>1009367<Summary>Bookmarks submenus does not respect system theme</Summary><Description>Created attachment 8421479
High Contrast #1

User Agent: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:29.0) Gecko/20100101 Firefox/29.0 (Beta/Release)
Build ID: 20140506152807

Steps to reproduce:

Use the Windows 7 high contrast theme "High Contrast #1".
Start Firefox 29.0.1.
Open bookmarks.
Navigate to a submenu.


Actual results:

The bookmark submenus does not respect the system's colour settings.


Expected results:

The bookmark submenus should respect the system's colour settings. Like the bookmarks menus does.</Description></bugID>